[(#REM)
<!--
Barre de navigation, ouverte sur la hierarchie courante

On fait un plan, et, quand on avance vers une rubrique,
on l'affiche si son parent est expose ou est la racine du site.
-->
]
<B_rubriques>
<section class="widget">
        <h3 class="widget-title h6"><:rubriques:></h3>
	<ul>
	<BOUCLE_rubriques(RUBRIQUES){profondeur=1}{lang}{par num titre, titre}>
		<li class="#EXPOSE{active}">
                    <i class="icn-folder"></i>
                    <a href="#URL_RUBRIQUE"[ class="(#EXPOSE)"]>[(#TITRE|couper{80})]</a>
                    <B_sous_rubriques>
                    <ul>
                        <BOUCLE_sous_rubriques(RUBRIQUES) {id_parent} {par num titre, titre}>
                            <BOUCLE_test_expose(RUBRIQUES) {id_enfant}>#EXPOSE{' '}</BOUCLE_test_expose>
                            <li class="#EXPOSE{active}">
                                <i class="icn-folder"></i>
                                <a href="#URL_RUBRIQUE"[ class="(#EXPOSE)"]>[(#TITRE|couper{80})]</a>
                                <BOUCLE_re(BOUCLE_sous_rubriques)></BOUCLE_re>
                            </li>
                            </B_test_expose>
                        </BOUCLE_sous_rubriques>
                    </ul>
                    </B_sous_rubriques>
		</li>
	</BOUCLE_rubriques>
	</ul>
</section>
</B_rubriques>
